@charset 'utf-8';
.transition{-webkit-transition: all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out -o-transition:all 0.3s ease-in-out; transition::all 0.3s ease-in-out;}
.only-m {display:none;}
.only-sm {display:none;}
.only-pc {display:block;}
.viewall {display:none;}

.inner {position: relative; width:100%; max-width: 1740px; margin:0 auto; padding:0 20px;}

/* 파킹페이지 */
.mainten_container {width:100%; height:100%; background:#f0f3f8; padding:50px 0;}
.mainten_container .inner {display: flex; height: 100%; align-items: center; justify-content: center;}
.mainten_container .logo_wrap {text-align:center; margin-bottom:60px;}
.mainten_container .main_wrap {width:100%; max-width:1040px; margin:0 20px; display:flex; flex-direction:column;}
.mainten_container .main_wrap .main_con {display:flex; gap:10px;}
.mainten_container .main_wrap .lft_wrap {flex:0 0 80%; max-width: 765px; background:#fff; border-radius:25px; padding:67px 37px 57px 50px;}
.mainten_container .main_wrap .rgh_wrap {flex:0 0 20%; max-width: 263px; display: flex; align-items: flex-end;width:100%; border-radius:25px; padding:50px; background: #646DAB; background: -moz-linear-gradient(-45deg, #646DAB 0%, #1c215d 50%, #070937 100%); background: -webkit-linear-gradient(-45deg, #646DAB 0%, #1c215d 50%, #070937 100%); background: linear-gradient(135deg, #646DAB 0%, #1c215d 50%, #070937 100%); }
.mainten_container .main_wrap .lft_wrap .title {position:relative; font-size:46px; font-weight:700; line-height:56px; color:#293076; margin-bottom:45px;}
.mainten_container .main_wrap .lft_wrap .title::after {content:''; display:block; width:215px; height:196px; position:absolute; right:0; top:-10px; background:url('../images/main/main_img.png') center / contain no-repeat;}
.mainten_container .main_wrap .lft_wrap .text {}
.mainten_container .main_wrap .lft_wrap .text span {display:block; font-size:26px; font-weight:700; color:#293076; margin:54px 0 32px 0;}
.mainten_container .main_wrap .lft_wrap .text p {font-size:18px; line-height:26px;}
.mainten_container .main_wrap .lft_wrap .text ul {display:flex; gap:12px; margin-top:60px; font-size:16px; color:#293076; }
.mainten_container .main_wrap .lft_wrap .text ul  li.tel {display:flex; align-items: center; gap:7px;}
.mainten_container .main_wrap .lft_wrap .text ul  li.tel::before {content:''; display:block; width:14px; height:14px; background:url('../images/main/icon_tel.png') center no-repeat;}
.mainten_container .main_wrap .link_wrap {display:flex; flex-direction: column; text-align:center; gap:99px;}
.mainten_container .main_wrap .link_wrap .img {display:block; width:143px; height:143px; border-radius:100%; background:url('../images/main/main_icon.png') center no-repeat #fff;}
.mainten_container .main_wrap .link_wrap .tit {font-size:26px; font-weight:700; color:#fff; margin-top:26px;}
.mainten_container .main_wrap .link_wrap a.bg_blue {display:flex; justify-content: space-between; padding:20px 33px; border-radius:29px;}
.mainten_container .main_wrap .link_wrap a.bg_blue::after {content:''; display:inline-block; width:13px; height:14px; background:url('../images/main/btn_arrow_w.png') center no-repeat; margin-left:16px;}
.mainten_container .copyright {text-align:center; font-size:12px; color:#73768f; margin-top:65px;}

.bg_blue {background:#00b2ce; color:#fff;}


@media screen and (max-width:1024px) {		
	.only-m {display:block;}
	.only-pc {display:none;}	
	.inner {padding:0 10px;}
	
	
    /* 파킹페이지 */
    .mainten_container .main_wrap .main_con  {flex-direction: column;}
    .mainten_container .main_wrap .lft_wrap {flex:0 0 100%; max-width:none; text-align: center; padding:30px 15px 20px 15px;}
    .mainten_container .main_wrap .rgh_wrap {flex:0 0 100%; max-width:none; justify-content: center; padding:25px;}
    .mainten_container .main_wrap .lft_wrap .title {text-align: center; font-size:34px; line-height: normal; margin-bottom: 15px;}
    .mainten_container .main_wrap .lft_wrap .title::after {position:relative; left:50%; right:auto; top:0; transform: translate(-50%, 0); width:135px;}
    .mainten_container .main_wrap .lft_wrap .text p {font-size:14px;}
    .mainten_container .main_wrap .lft_wrap .text span {margin:26px 0 15px 0; font-size:18px;}
    .mainten_container .main_wrap .lft_wrap .text ul {justify-content: center; margin-top:30px;}
    .mainten_container .main_wrap .link_wrap .tit {font-size:22px;}
    .mainten_container .main_wrap .link_wrap {gap:30px;}
    .mainten_container .main_wrap .link_wrap .img {width:110px; height:110px;}
    .mainten_container .main_wrap .link_wrap a.bg_blue {padding: 15px 30px;}

	
}

@media screen and (max-width:768px) {	
	.only-sm {display:block;}	
	
	/*	footer */
}

@media screen and (max-width:425px) {

	
}

@media screen and (max-width:320px) {	
	
	
}
